h1 {
	font-family: Arial, Helvetica, sans-serif, "Arial Black", "Arial Rounded MT Bold";
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #162983;
}
h1 {
	font-family: Arial, Helvetica, sans-serif, "Arial Black", "Arial Rounded MT Bold";
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #162983;
}
#Table_01 .MMMIVStyleMMMenu0809210845_0 {
	font-family: Arial, Helvetica, sans-serif, "Arial Black", "Arial Rounded MT Bold";
	font-size: 18px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #162983;
}
